Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.tools
Class ConcatPdf

    java.lang.Object
      com.lowagie.tools.ConcatPdf

    public class ConcatPdf

extends Object

Tool that can be used to concatenate existing PDF files.

Since:
  2.1.1 (renamed to follow Java naming conventions)

Constructor Summary
`ConcatPdf()`

Method Summary
`static void` | `main(String[] args)` This class can be used to concatenate existing PDF files.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConcatPdf

    public ConcatPdf()

Method Detail

### main

    public static void main(String[] args)

  This class can be used to concatenate existing PDF files. (This was an example known as PdfCopy.java)

  Parameters:
    `args` - the command line arguments

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD